.deviceStickyLayout {
	float: none;
	margin: 1px;
	padding: 0px;
	list-style-type: none;
}
.field {
	-webkit-box-flex: 1 79%;
	-moz-box-flex: 1 79%;
	-ms-flex: 1 79%;
	-webkit-flex: 1 79%;
	flex: 1 79%;
	vertical-align: top;
}
section {
	display: inline;
	margin: 0;
	height: auto;
	white-space: normal;
	font-weight: normal;
}
.landing {
	display: block;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background:url(/nonsexual/inspired.png) repeat;
	width: 92%;
	padding: 0.448em 0;
	border-style: none;
	margin: 0 auto;
	height: 100%;
}
.footerTrigger {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: none;
	background: rgba(97,62,76,0.942);
	letter-spacing: normal;
	width: 100%;
	color: rgba(236,210,240,0.854);
	margin: 0 auto;
	text-align: center;
	padding: 1.124em 0.518em;
}
.textMod {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	float: none;
	text-align: center;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	clear: both;
	white-space: inherit;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.actionContainer {
	clear: both;
	-webkit-box-shadow: 0 3px 16px rgba(190,181,151,0.860);
	-moz-box-shadow: 0 3px 16px rgba(190,181,151,0.860);
	box-shadow: 0 3px 16px rgba(190,181,151,0.860);
	float: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.panel {
	-webkit-box-flex: 1 21%;
	-moz-box-flex: 1 21%;
	-ms-flex: 1 21%;
	-webkit-flex: 1 21%;
	flex: 1 21%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
h1 {
	letter-spacing: normal;
	font-family: 'Cantarell', sans-serif;
	margin-top: 1.040em;
	margin-bottom: 1.039em;
	font-size: 1.850em;
}
h4 {
	letter-spacing: normal;
	font-family: 'Cantarell', sans-serif;
	margin-bottom: 2px;
	text-indent: 10px;
	margin-top: 2px;
	font-size: 1.042em;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	white-space: normal;
	line-height: 1.690em;
	font-family: 'Nunito', sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding: 0;
	border-style: none;
}
.standaloneAssets {
	font-size: 0.964em;
}
p {
	font-size: 1.066em;
}
.rowOuter {
	-webkit-box-flex: 1 48%;
	-moz-box-flex: 1 48%;
	-ms-flex: 1 48%;
	-webkit-flex: 1 48%;
	flex: 1 48%;
	margin: 0px 1px;
}
}
.title {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	letter-spacing: normal;
	clear: both;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-ms-flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}
.openerSlide {
	display: block;
	color: rgba(10,33,54,0.962);
	background: rgba(200,71,11,0.991);
	font-size: 1.089em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	clear: both;
	text-align: right;
	width: 98%;
	margin: 0 auto;
	letter-spacing: 0.311em;
	padding: 0.406em 0.557em;
	line-height: normal;
	text-transform: uppercase;
}
.secondary {
	display: inline-block;
	margin: 9px auto;
	-webkit-box-shadow: 0 5px 18px rgba(156,184,182,0.950);
	-moz-box-shadow: 0 5px 18px rgba(156,184,182,0.950);
	box-shadow: 0 5px 18px rgba(156,184,182,0.950);
	padding: 7px 7px 6px 7px;
	background: rgba(225,247,247,0.831);
	text-transform: uppercase;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align: center;
	border: 1px solid #dadcde;
}
h2 {
	text-indent: 0px;
	font-family: 'Cantarell', sans-serif;
	white-space: normal;
	margin: 0;
	font-size: 1.311em;
	text-transform: capitalize;
}
.productLayout {
	width: 87%;
	padding: 0.421em 0.343em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 0.913em;
}
.halfOffset {
	-webkit-box-flex: 1 100%;
	-moz-box-flex: 1 100%;
	-ms-flex: 1 100%;
	-webkit-flex: 1 100%;
	flex: 1 100%;
	float: none;
	clear: both;
	margin: 0px 1px;
	font-weight: normal;
}
.fullWidthHeadline {
	height: auto;
	width: 100%;
	border: 1px dotted #fef3fe;
	margin: 0.293em 0.177em;
	clear: both;
	aspect-ratio: 2/3;
	max-width: 95%;
}
.panelNodeNav {
	font-weight: normal;
	white-space: normal;
	width: 100%;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	font-family: 'Nunito', sans-serif;
	white-space: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 1.490em;
}
.standaloneAssets {
	font-size: 0.958em;
}
p {
	font-size: 1.073em;
}
.rowOuter {
	-webkit-box-flex: 1 48%;
	-moz-box-flex: 1 48%;
	-ms-flex: 1 48%;
	-webkit-flex: 1 48%;
	flex: 1 48%;
	margin: 0px 1px;
}
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Nunito', sans-serif;
	letter-spacing: inherit;
	line-height: 2.746em;
	overflow: auto;
	border-style: none;
	font-weight: normal;
	font-size: 22px;
}
.standaloneAssets {
	font-size: 0.992em;
}
p {
	font-size: 1.069em;
}
.rowOuter {
	-webkit-box-flex: 1 100%;
	-moz-box-flex: 1 100%;
	-ms-flex: 1 100%;
	-webkit-flex: 1 100%;
	flex: 1 100%;
	margin: 0px 1px;
}
}
.wrapHeading {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.wrap {
	letter-spacing: inherit;
	white-space: normal;
	text-indent: 5px;
	font-weight: normal;
	text-align: center;
	margin: 5px;
}
a:link {
	text-decoration: underline;
	color: #0a00fb;
}
a:visited {
	padding-left: 0;
	color: #8f008d;
	text-decoration: none;
}
a:hover {
	color: #fa00f6;
	text-decoration: underline;
}
.wrapDescription {
	display: inline-block;
	height: inherit;
	vertical-align: top;
	clear: both;
	padding: 0.989em 0.238em 0.905em;
	border: 1px dashed #bfb4bf;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: justify;
	background: rgba(242,254,243,0.846);
}
.standaloneAssets {
	color: rgba(139,141,116,0.869);
	text-transform: capitalize;
	margin-bottom: 0.698em;
	letter-spacing: normal;
	margin-top: 0.429em;
	margin-left: 0.791em;
}
.faderToggler {
	clear: both;
	margin-top: 0;
	text-align: center;
	font-weight: normal;
	text-indent: 6px;
}
.default {
	display: block;
	clear: both;
	letter-spacing: normal;
	font-size: 0.954em;
	margin-top: 0.412em;
}
.layout {
	background: rgba(239,223,236,0.817);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 1px;
	margin: 0px 1px;
	height: 100%;
	clear: both;
	width: 100%;
	text-align: left;
	vertical-align: top;
}
h3 {
	text-transform: capitalize;
	margin-top: 2px;
	font-family: 'Nunito', sans-serif;
	white-space: inherit;
	font-size: 1.101em;
	margin-bottom: 1px;
}
.rightDevice {
	margin: 0 auto;
	border-spacing: 1px;
	background:url(/nonsexual/lovemaking.png) repeat;
	border: 1px dashed #bfb4bf;
	width: 100%;
	z-index: 3;
}
.node {
	letter-spacing: normal;
	width: 95%;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(202,254,245,0.891);
	font-family: 'Nunito', sans-serif;
	text-align: left;
	margin: 0 auto;
	padding: 2% 2% 7%;
}
.roundedFullsize {
	display: block;
	padding: 2px;
	font-weight: normal;
	background:url(/nonsexual/inspired.png) repeat;
	border-spacing: 1px;
	margin: 0 auto;
	clear: both;
	float: none;
	width: 99%;
	border-style: none;
}
